Installez Unity 5.0 sur Ubuntu 11.10 Oneiric Ocelot

closeCet article a été publié il y a 2 ans 7 mois 18 jours, il est donc possible qu’il ne soit plus à jour. Les informations proposées sont donc peut-être obsolètes.

Unity 5.0 sera la version d’Unity Ubuntu 12.04 Precise Pengolin. Elle apporte de nombreuses corrections de bugs et de nouveaux réglages a travers CCSM comme le temps d’affichage/extinction…

… ou comme le changement de couleur par exemple…

… ainsi que de nombreuses fonctionnalités comme la possibilité de naviguer dans le dock à l’aide des flêches du clavier([Alt]+[F1]) ou comme l’affichage d’une liste d’accès rapide au Dash de son choix par l’icône du dock plutôt que par les lenses de ce dernier.

Vous pouvez d’ores et déjà si vous le souhaiter tester cette dernière mouture d’Unity dans Ubuntu 11.10 en ajoutant le PPA nécessaire mais, comme Unity 5.0 n’est pas disponible dans les dépôts officiels d’Oneiric Ocelot, vous ne devez l’installer qu’en toute connaissance de cause.

Ouvrez un terminal et ajoutez l’adresse du dépôt à l’aide de la commande

sudo add-apt-repository ppa:unity-team/staging

Mettez à jour la liste des dépôts et lancez l’installation à l’aide de la commande :

sudo apt-get update && sudo apt-get dist-upgrade

Il ne reste plus qu’à redémarrer l’ordinateur.

Amusez-vous bien.

Source : OMG Ubuntu

13 réponses à Installez Unity 5.0 sur Ubuntu 11.10 Oneiric Ocelot

  • Julientroploin dit :

    Merci pour l’astuce ! Je ne vais pas tenter tout de suite, mais il se pourrait bien que je craque avant la sortie de Precise…

    Par contre, comme c’est une modif qui est potentiellement plus risquée que ce que tu propose habituellement, une petite explication sur « comment downgrader si ça ne vous conviens pas ? » serait peut-être la bienvenue. Non ?
    Je pense que désactiver/supprimer le PPA ne suffit pas dans un tel cas.

    • Claude Picot dit :

      @Julientroploin – Bonsoir,
      pour supprimer, tu devras utiliser ppa purge (si tu ne l’as pas, sudo apt-get install ppa-purge) en entrant dans un terminal la commande :
      sudo ppa-purge ppa:unity-team/staging
      puis la commande
      sudo apt-get update && sudo apt-get dist-upgrade

      Bonne soirée

  • Julientroploin dit :

    Merci ! C’est toujours plus rassurant de savoir comment revenir en arrière ;)

  • Lancelin dit :

    Salut !

    Grâce à tes indications je viens d’installer Unity 5.0 sur Ubuntu 11.10. J’étais principalement intéressé par « l’affichage d’une liste d’accès rapide au Dash de son choix ». Mais que ce soit en cherchant sur le net ou en épluchant dconf Editor je n’ai rien trouvé pour modifier la liste. La mienne (ainsi que toutes celles que j’ai pu voir également sur le net d’ailleurs) ne propose que 4 entrées alors que la tienne offre en plus Gwibber, Torrents et Video. As-tu une méthode pour ajouter des entrées dans cette liste ? Personnellement ajouter Graphismes et Jeux m’aurait bien plu…
    Merci de ta réponse.

    • Claude Picot dit :

      @Lancelin – Bonjour,
      ma liste n’est pas modifiée, elle correspond aux différents lenses que j’ai sur mon dash (tu trouveras dans les précédents billets comment j’ai installé Torrents et Vidéo).

      • Lancelin dit :

        Re…

        Oui, bon, tant pis… Ça m’aura toujours permis de savoir ce que sont le « Loupes ». Et de comprendre qu’on ne peut rien modifier sans installer des ppa, des ppa, toujours des ppa ! ! !

        Bonne journée !
        @+

  • H3 dit :

    By the way, quelqu’un a testé ? C’est stable ?

    • Claude Picot dit :

      @H3 – En principe je teste tout ce dont je parle dans mes billets et Unity 5.0 ne déroge pas à ce principe. Je n’ai pas noté de bug sur mon installation (32 bits).
      Cordialement
      Claude

  • Julientroploin dit :

    Bizarre !
    J’avais un peu de temps et envie de voir si mon bug avec Unity 4.x serait réglé pour précise https://bugs.launchpad.net/unity/+bug/916568
    Du coup j’ai suivi tes indications pour installer Unity 5 sur ma partition secondaire (en 32bits-PAE) et après redémarrage, j’ai toujours Unity 4.28.0

    Il y a une manip’ complémentaire à faire ? J’ai déjà tenté de refaire un
    sudo apt-get update && sudo apt-get dist-upgrade
    après redémarrage.

  • philippe1 dit :

    Bonjour et bon dimanche,

    En faisant une recherche ou plutot en regardant ce qu’il pourrait y avoir de nouveau sur le web, je vois que l’on peut essayer unity 5.0 ok
    J’ai appliqué à la lettre et oh! miracle rien du tout,
    quelqu’un pourrait me guider, moi pauvre utilisateur de ubuntu 11.10 et de ubuntu en général depuis x temps
    Merci et bon appétit
    ph.

  • yayals dit :

    faut-il une aceleration 3D ???

  • yayals dit :

    bon j’ai installé mais je démarre toujours sur unity 4

  • LordPhoenix dit :

    Unity 5 a été supprimé de ce dépôt du moins pour Oneiric, je pense que c’est parce que le dev a avancé (ils en sont maintenant à la 5.2) et qu’il y a des problème de compatibilité ou d stabilité. C’est dommage mais bon ce n’est pas un dépôt prévu pour des version stables. Par contre je dois avouer que moi qui ait vraiment du mal avec Unity cette version m’aurait presque réconcilié avec. (bon pas totalement faut as exagérer non plus) peut-être le jour ou ils auront refondu le dash applications ça deviendra jouable.

Laisser un commentaire

Blog en pause
pause
Traducteur
    Translate to:

Catégories
Archives
Tout ouvrir | Tout fermer
Réseaux Sociaux

 

L’April

Top Blogs Ebuzzing

Wikio - Top des blogs - Logiciels libres